From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 1 December 2005<P>

angel,<BR>
after i read your comment to Kirk, i had to take a double take--read it again...oh my, what sadness that must bring...i bet you were his special angel and although, i don't know you, my head and heart are sending the sweetest prayers to heal you...take care angel...<BR>
CS58 
<HR>
From: <a href="/blend/av.cgi?id=7">angel</a><BR>
Date: 1 December 2005<P>

Thank you everyone for the nice commments. BK, I remeber you from several years ago. I was around when Kevin, Heartsong, you and Dee , Misti and the infamous X were all here. My husband was told 6 years ago he had 5 months to live. He lived almost 6 years after. It was still a shock. He was 30 years older than me and I had been married to him since I was 15 years old. He was more than a husband, he was also a father figure to me. My daughter Brandi some may rmeber for her cute poetry at age 6. She is 13 now and my heart. We will be fine. It just will take time. Wishing all of you well and hapiness. Thanks again.<BR>
<BR>
Angel
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 1 December 2005<P>

Angel, I am so sorry. I cannot imagine losing my husband. He is eight years older than me and has had three surgeries this year. It's been rough. He was in a wheelchair at one point. Now he just walks with a cane. It's good that you and your daughter have each other. Take care.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 December 2005<P>

Angel I thought it had to be you as all the other angels have numbers or added words. I know your daughter will be comfort to you and it is hard to believe that time is going that fast and now she is a teenager, incredible. Seems like yesterday.  We are here for you, come and write for us we would enjoy reading your words again.<BR>
<BR>
bk
<HR>